body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Teko", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
.nav {
  padding: 10px 20px;
  color: #f4f8d9;
  background-color: #222222;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.nav h1 {
  font-size: 40px;
  margin: 0;
}
.menu a {
  font-size: 25px;
  padding: 1px 5px 1px 8px;
  text-decoration: none;
  color: #f4f8d9;
}
.menu a:hover {
  background-color: #434242;
}
.banner {
  height: 700px;
  background-image: url("./pubg-mobile.jpg");
  background-size: cover;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.banner-box {
  background-color: #222222e0;
  padding: 50px;
  align-items: center;
  border-radius: 15px;
  width: 60%;
}
.banner-box h2 {
  font-size: 50px;
  color: #f4f8d9;
  text-align: center;
}
.banner-box p {
  font-size: 20px;
  color: #cececd;
   text-align: center;
}
.about {
  background-color: #191919;
  padding: 50px 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 30px;
}
.about-img {
  height: 400px;
  width: 600px;
  object-fit: cover;
   border-radius: 20px;
}
.about-img:hover{
    scale: 1.1;
}
.about-text h3 {
  font-size: 40px;
  color: #f4f8d9;
}
.about-text li {
  font-size: 20px;
  color: #f4f8d9;
  margin-top: 10px;
}
.service {
  background-color: #3b3b3b;
  padding: 30px 20px;
}
.service h3 {
  font-size: 40px;
  text-align: center;
  color: #f4f8d9;
}
.service-text {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin-top: 40px;
}
.service-text h4 {
  font-size: 30px;
  color: #f4f8d9;
}
.service-text p {
  font-size: 18px;
  color: #f4f8d9;
}
.service-box {
  background-color: #282828;
  height: 200px;
  width: 350px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 20px;
}
.service-box img{
    height: 100px;
    width: 100px;
    object-fit: contain;
}
.service-box:hover{
    background-color: #181818 ;
    scale: 1.1;
}
.battleground{
   background-color: #191919;
  padding: 50px 20px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items:center;
  gap: 30px;
}
.battleground-img:hover{
  scale: 1.1;
}
.battleground-img{
   height: 400px;
  width: 600px;
  object-fit: cover;
   border-radius: 20px;
}
.battleground-text{
    font-size: 40px;
  color: #f4f8d9;
}
.battleground-text h5{
   font-size: 40px;
  color: #f4f8d9;
}
.battleground-text li{
   font-size: 20px;
  color: #f4f8d9;
  margin-top: 10px;
}
.players{
  height: 700px;
 background-image: url(./player.jpg);
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.players-box {
  background-color: #222222;
  padding: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-radius: 15px;
  width: 60%;
}
.players-box h5 {
  font-size: 50px;
  color: #f4f8d9;
  text-align: left;
  padding-left: 50px;
}
.players-box p {
  font-size: 20px;
  color: #cececd;
  text-align: left;
  padding-left: 50px;
  padding-bottom: 10px;
}
.players h5{
  font-size: 50px;
  color: #f4f8d9;
  padding-bottom: 5px;
  
}
.players-box img{
  height: 200px;
  width: 200px;
  border-radius: 50%;
}
.players-box img:hover{
  scale: 1.1;
}
.footer{
  margin: 0px;
  padding: 3px;
  background-color: #171717;
  text-align: center;
  color: #f4f8d9 ;
}
@media screen and (max-width:700px) {
  .banner-box p {
  font-size: 17px;
  
}
 .banner-box h2 {
  font-size: 24px;
  
}
  .about{
  flex-direction: column;
 }
 .about-img{
  width: 100%;
 }
 .about-text h3 {
  text-align: center;
  font-size: 25px;
}
 .about-text li {
  font-size: 17px;
}
 .service-text{
  flex-direction: column;
  gap: 10px;
 }
 .service-box{
  width: 100%;
 }
 .battleground{
  flex-direction: column;
 }
 .battleground-text h5{
  font-size: 25px;
  text-align: center;
 }
.battleground-text li{
   font-size: 17px;
}
 .battleground-img{
  width: 100%;
 }
 .players-box img{
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin: 10px 0;
}
.players-box{
  flex-direction: column;
  padding: 10px;
}
.players-box p {
  font-size: 17px;
  padding-left: 0px;
   text-align: center;
}
.players h5{
  font-size: 25px;
   text-align: center;
    padding-left: 0px;
}
}
.footer{
font-size: 11px;
}
.service h3 {
  font-size: 25px;
}
.service-text h4 {
  font-size: 20px;
}
.service-text p {
  font-size: 17px;
}
.nav h1 {
  font-size: 30px;
}
.menu a {
  font-size: 20px;
}